module KanjiChineseConverter
  module JaZhCn
    JA_ZH_CN = {
      '醜' => '丑',
      '専' => '专',
      '業' => '业',
      '叢' => '丛',
      '東' => '东',
      '絲' => '丝',
      '丟' => '丢',
      '両' => '两',
      '厳' => '严',
      '喪' => '丧',
      '個' => '个',
      '豊' => '丰',
      '臨' => '临',
      '為' => '为',
      '麗' => '丽',
      '挙' => '举',
      '麽' => '么',
      '義' => '义',
      '烏' => '乌',
      '楽' => '乐',
      '喬' => '乔',
      '乗' => '乘',
      '習' => '习',
      '郷' => '乡',
      '書' => '书',
      '買' => '买',
      '虧' => '亏',
      '雲' => '云',
      '亜' => '亚',
      '産' => '产',
      '畝' => '亩',
      '親' => '亲',
      '億' => '亿',
      '僅' => '仅',
      '僕' => '仆',
      '従' => '从',
      '侖' => '仑',
      '倉' => '仓',
      '儀' => '仪',
      '們' => '们',
      '価' => '价',
      '倣' => '仿',
      '衆' => '众',
      '優' => '优',
      '夥' => '伙',
      '傘' => '伞',
      '偉' => '伟',
      '伝' => '传',
      '傷' => '伤',
      '倫' => '伦',
      '偽' => '伪',
      '仏' => '佛',
      '妳' => '你',
      '傭' => '佣',
      '俠' => '侠',
      '侶' => '侣',
      '僥' => '侥',
      '偵' => '侦',
      '側' => '侧',
      '僑' => '侨',
      '倆' => '俩',
      '倹' => '俭',
      '債' => '债',
      '値' => '值',
      '傾' => '倾',
      '仮' => '假',
      '償' => '偿',
      '儲' => '储',
      '児' => '儿',
      '兌' => '兑',
      '蘭' => '兰',
      '関' => '关',
      '興' => '兴',
      '養' => '养',
      '獣' => '兽',
      '岡' => '冈',
      '冊' => '册',
      '軍' => '军',
      '農' => '农',
      '馮' => '冯',
      '氷' => '冰',
      '沖' => '冲',
      '決' => '决',
      '況' => '况',
      '凍' => '冻',
      '浄' => '净',
      '淒' => '凄',
      '涼' => '凉',
      '淩' => '凌',
      '減' => '减',
      '湊' => '凑',
      '凜' => '凛',
      '幾' => '几',
      '鳳' => '凤',
      '憑' => '凭',
      '凱' => '凯',
      '撃' => '击',
      '鑿' => '凿',
      '劃' => '划',
      '劉' => '刘',
      '則' => '则',
      '剛' => '刚',
      '創' => '创',
      '刪' => '删',
      '別' => '别',
      '劊' => '刽',
      '剤' => '剂',
      '剣' => '剑',
      '剝' => '剥',
      '劇' => '剧',
      '剰' => '剩',
      '勧' => '劝',
      '辦' => '办',
      '務' => '务',
      '働' => '动',
      '勁' => '劲',
      '労' => '劳',
      '勢' => '势',
      '勲' => '勋',
      '勻' => '匀',
      '華' => '华',
      '協' => '协',
      '単' => '单',
      '売' => '卖',
      '蔔' => '卜',
      '盧' => '卢',
      '鹵' => '卤',
      '臥' => '卧',
      '衛' => '卫',
      '巻' => '卷',
      '廠' => '厂',
      '庁' => '厅',
      '暦' => '历',
      '厲' => '厉',
      '圧' => '压',
      '厭' => '厌',
      '廁' => '厕',
      '廂' => '厢',
      '廈' => '厦',
      '廚' => '厨',
      '県' => '县',
      '三' => '叁',
      '発' => '发',
      '変' => '变',
      '畳' => '叠',
      '隻' => '只',
      '葉' => '叶',
      '嘆' => '叹',
      '籲' => '吁',
      '喫' => '吃',
      '弔' => '吊',
      '後' => '后',
      '嚇' => '吓',
      '呂' => '吕',
      '嗎' => '吗',
      '噸' => '吨',
      '聴' => '听',
      '啓' => '启',
      '呉' => '吴',
      '嘔' => '呕',
      '員' => '员',
      '嗆' => '呛',
      '嗚' => '呜',
      '詠' => '咏',
      '嚨' => '咙',
      '鹹' => '咸',
      '響' => '响',
      '啞' => '哑',
      '嘩' => '哗',
      '喲' => '哟',
      '喚' => '唤',
      '啰' => '啰',
      '嘯' => '啸',
      '噴' => '喷',
      '囂' => '嚣',
      '団' => '团',
      '園' => '园',
      '囪' => '囱',
      '囲' => '围',
      '図' => '图',
      '円' => '圆',
      '圏' => '圈',
      '聖' => '圣',
      '場' => '场',
      '壊' => '坏',
      '塊' => '块',
      '堅' => '坚',
      '壇' => '坛',
      '壩' => '坝',
      '塢' => '坞',
      '墳' => '坟',
      '墜' => '坠',
      '壟' => '垄',
      '塁' => '垒',
      '墾' => '垦',
      '墊' => '垫',
      '牆' => '墙',
      '増' => '增',
      '壌' => '壤',
      '殻' => '壳',
      '壺' => '壶',
      '壱' => '壹',
      '処' => '处',
      '備' => '备',
      '復' => '复',
      '夠' => '够',
      '頭' => '头',
      '誇' => '夸',
      '夾' => '夹',
      '奪' => '夺',
      '奮' => '奋',
      '奨' => '奖',
      '粧' => '妆',
      '婦' => '妇',
      '媽' => '妈',
      '姉' => '姊',
      '婁' => '娄',
      '嬌' => '娇',
      '嬢' => '娘',
      '娯' => '娱',
      '嬰' => '婴',
      '嬸' => '婶',
      '孫' => '孙',
      '寧' => '宁',
      '実' => '实',
      '寵' => '宠',
      '審' => '审',
      '憲' => '宪',
      '宮' => '宫',
      '寛' => '宽',
      '賓' => '宾',
      '対' => '对',
      '尋' => '寻',
      '導' => '导',
      '爾' => '尔',
      '塵' => '尘',
      '嘗' => '尝',
      '屍' => '尸',
      '層' => '层',
      '屜' => '屉',
      '屢' => '屡',
      '嶼' => '屿',
      '歳' => '岁',
      '豈' => '岂',
      '崗' => '岗',
      '島' => '岛',
      '嶺' => '岭',
      '巒' => '峦',
      '嶄' => '崭',
      '巣' => '巢',
      '鞏' => '巩',
      '幣' => '币',
      '帥' => '帅',
      '師' => '师',
      '帳' => '帐',
      '簾' => '帘',
      '幟' => '帜',
      '帯' => '带',
      '幫' => '帮',
      '併' => '并',
      '広' => '广',
      '荘' => '庄',
      '慶' => '庆',
      '廬' => '庐',
      '庫' => '库',
      '応' => '应',
      '廟' => '庙',
      '龐' => '庞',
      '廃' => '废',
      '開' => '开',
      '異' => '异',
      '棄' => '弃',
      '張' => '张',
      '彌' => '弥',
      '彎' => '弯',
      '弾' => '弹',
      '強' => '强',
      '帰' => '归',
      '録' => '录',
      '徹' => '彻',
      '徳' => '德',
      '憶' => '忆',
      '憂' => '忧',
      '懐' => '怀',
      '態' => '态',
      '憐' => '怜',
      '総' => '总',
      '懇' => '恳',
      '悪' => '恶',
      '悩' => '恼',
      '懸' => '悬',
      '憫' => '悯',
      '驚' => '惊',
      '恵' => '惠',
      '懼' => '惧',
      '懲' => '惩',
      '憊' => '惫',
      '慚' => '惭',
      '慣' => '惯',
      '癒' => '愈',
      '憤' => '愤',
      '願' => '愿',
      '懶' => '懒',
      '戯' => '戏',
      '戦' => '战',
      '戸' => '户',
      '紮' => '扎',
      '撲' => '扑',
      '託' => '托',
      '執' => '执',
      '拡' => '扩',
      '掃' => '扫',
      '揚' => '扬',
      '擾' => '扰',
      '撫' => '抚',
      '摳' => '抠',
      '掄' => '抡',
      '搶' => '抢',
      '護' => '护',
      '報' => '报',
      '擡' => '抬',
      '払' => '拂',
      '抜' => '拔',
      '拝' => '拜',
      '擬' => '拟',
      '攏' => '拢',
      '揀' => '拣',
      '擁' => '拥',
      '攔' => '拦',
      '擰' => '拧',
      '撥' => '拨',
      '択' => '择',
      '掛' => '挂',
      '摯' => '挚',
      '撓' => '挠',
      '擋' => '挡',
      '掙' => '挣',
      '擠' => '挤',
      '揮' => '挥',
      '撈' => '捞',
      '損' => '损',
      '撿' => '捡',
      '換' => '换',
      '搗' => '捣',
      '拠' => '据',
      '撚' => '捻',
      '擲' => '掷',
      '撣' => '掸',
      '摻' => '掺',
      '挿' => '插',
      '掲' => '揭',
      '攬' => '揽',
      '攙' => '搀',
      '擱' => '搁',
      '摟' => '搂',
      '攪' => '搅',
      '捜' => '搜',
      '摂' => '摄',
      '擺' => '摆',
      '揺' => '摇',
      '攤' => '摊',
      '撐' => '撑',
      '攆' => '撵',
      '攢' => '攒',
      '収' => '收',
      '効' => '效',
      '敵' => '敌',
      '斂' => '敛',
      '斎' => '斋',
      '斬' => '斩',
      '無' => '无',
      '時' => '时',
      '曠' => '旷',
      '曇' => '昙',
      '顕' => '显',
      '晉' => '晋',
      '曬' => '晒',
      '暁' => '晓',
      '暈' => '晕',
      '晩' => '晚',
      '暫' => '暂',
      '術' => '术',
      '樸' => '朴',
      '機' => '机',
      '殺' => '杀',
      '雑' => '杂',
      '権' => '权',
      '楊' => '杨',
      '傑' => '杰',
      '極' => '极',
      '構' => '构',
      '棗' => '枣',
      '槍' => '枪',
      '楓' => '枫',
      '櫃' => '柜',
      '檸' => '柠',
      '査' => '查',
      '柵' => '栅',
      '標' => '标',
      '桟' => '栈',
      '棟' => '栋',
      '欄' => '栏',
      '樹' => '树',
      '棲' => '栖',
      '様' => '样',
      '檔' => '档',
      '橋' => '桥',
      '槳' => '桨',
      '樁' => '桩',
      '夢' => '梦',
      '検' => '检',
      '橢' => '椭',
      '搾' => '榨',
      '桜' => '樱',
      '櫥' => '橱',
      '歓' => '欢',
      '歩' => '步',
      '殲' => '歼',
      '毀' => '毁',
      '毎' => '每',
      '畢' => '毕',
      '斃' => '毙',
      '氈' => '毡',
      '気' => '气',
      '雰' => '氛',
      '氫' => '氢',
      '彙' => '汇',
      '漢' => '汉',
      '汚' => '污',
      '湯' => '汤',
      '洶' => '汹',
      '沈' => '沉',
      '溝' => '沟',
      '瀝' => '沥',
      '淪' => '沦',
      '滄' => '沧',
      '滬' => '沪',
      '濘' => '泞',
      '涙' => '泪',
      '潟' => '泻',
      '潑' => '泼',
      '沢' => '泽',
      '潔' => '洁',
      '灑' => '洒',
      '窪' => '洼',
      '漿' => '浆',
      '澆' => '浇',
      '濁' => '浊',
      '測' => '测',
      '済' => '济',
      '渾' => '浑',
      '濃' => '浓',
      '塗' => '涂',
      '渉' => '涉',
      '湧' => '涌',
      '濤' => '涛',
      '澇' => '涝',
      '渦' => '涡',
      '渙' => '涣',
      '滌' => '涤',
      '潤' => '润',
      '澗' => '涧',
      '漲' => '涨',
      '渋' => '涩',
      '澱' => '淀',
      '淵' => '渊',
      '漸' => '渐',
      '漁' => '渔',
      '滲' => '渗',
      '渇' => '渴',
      '遊' => '游',
      '潰' => '溃',
      '濺' => '溅',
      '渓' => '溪',
      '滾' => '滚',
      '満' => '满',
      '濾' => '滤',
      '濫' => '滥',
      '濱' => '滨',
      '灘' => '滩',
      '瀾' => '澜',
      '瀕' => '濒',
      '滅' => '灭',
      '霊' => '灵',
      '竈' => '灶',
      '災' => '灾',
      '燦' => '灿',
      '砲' => '炮',
      '錬' => '炼',
      '爍' => '烁',
      '爛' => '烂',
      '燭' => '烛',
      '煙' => '烟',
      '煩' => '烦',
      '焼' => '烧',
      '燙' => '烫',
      '熱' => '热',
      '煥' => '焕',
      '愛' => '爱',
      '爺' => '爷',
      '牽' => '牵',
      '犠' => '牺',
      '猶' => '犹',
      '狽' => '狈',
      '獰' => '狞',
      '獅' => '狮',
      '猙' => '狰',
      '獄' => '狱',
      '猟' => '猎',
      '豬' => '猪',
      '瑪' => '玛',
      '環' => '环',
      '現' => '现',
      '瑣' => '琐',
      '瓊' => '琼',
      '甕' => '瓮',
      '電' => '电',
      '暢' => '畅',
      '疇' => '畴',
      '疎' => '疏',
      '療' => '疗',
      '瘧' => '疟',
      '瘡' => '疮',
      '瘋' => '疯',
      '癢' => '痒',
      '瘓' => '痪',
      '癟' => '瘪',
      '癱' => '瘫',
      '癬' => '癣',
      '皺' => '皱',
      '盞' => '盏',
      '塩' => '盐',
      '監' => '监',
      '蓋' => '盖',
      '盤' => '盘',
      '睜' => '睁',
      '瞞' => '瞒',
      '矯' => '矫',
      '礬' => '矾',
      '鉱' => '矿',
      '碼' => '码',
      '磚' => '砖',
      '硯' => '砚',
      '礫' => '砾',
      '礎' => '础',
      '矽' => '硅',
      '碩' => '硕',
      '確' => '确',
      '礙' => '碍',
      '砕' => '碎',
      '堿' => '碱',
      '禱' => '祷',
      '禍' => '祸',
      '離' => '离',
      '禿' => '秃',
      '稈' => '秆',
      '種' => '种',
      '積' => '积',
      '稭' => '秸',
      '穢' => '秽',
      '穏' => '稳',
      '稲' => '稻',
      '穂' => '穗',
      '窮' => '穷',
      '竅' => '窍',
      '窯' => '窑',
      '窓' => '窗',
      '竄' => '窜',
      '窩' => '窝',
      '窺' => '窥',
      '豎' => '竖',
      '競' => '竞',
      '筍' => '笋',
      '筆' => '笔',
      '籠' => '笼',
      '築' => '筑',
      '篩' => '筛',
      '籌' => '筹',
      '簽' => '签',
      '簡' => '简',
      '籮' => '箩',
      '簍' => '篓',
      '籃' => '篮',
      '籬' => '篱',
      '類' => '类',
      '粵' => '粤',
      '糞' => '粪',
      '糧' => '粮',
      '粋' => '粹',
      '緊' => '紧',
      '糾' => '纠',
      '紅' => '红',
      '繊' => '纤',
      '約' => '约',
      '級' => '级',
      '紀' => '纪',
      '紉' => '纫',
      '緯' => '纬',
      '純' => '纯',
      '紗' => '纱',
      '綱' => '纲',
      '納' => '纳',
      '縦' => '纵',
      '紛' => '纷',
      '紙' => '纸',
      '紋' => '纹',
      '紡' => '纺',
      '紐' => '纽',
      '線' => '线',
      '練' => '练',
      '組' => '组',
      '紳' => '绅',
      '細' => '细',
      '織' => '织',
      '終' => '终',
      '絆' => '绊',
      '紹' => '绍',
      '繹' => '绎',
      '経' => '经',
      '綁' => '绑',
      '絨' => '绒',
      '結' => '结',
      '繞' => '绕',
      '絵' => '绘',
      '給' => '给',
      '絡' => '络',
      '絶' => '绝',
      '絞' => '绞',
      '統' => '统',
      '絹' => '绢',
      '繡' => '绣',
      '継' => '继',
      '績' => '绩',
      '緒' => '绪',
      '続' => '续',
      '綽' => '绰',
      '縄' => '绳',
      '維' => '维',
      '綿' => '绵',
      '繃' => '绷',
      '綢' => '绸',
      '綜' => '综',
      '綻' => '绽',
      '緑' => '绿',
      '綴' => '缀',
      '緬' => '缅',
      '纜' => '缆',
      '緞' => '缎',
      '緩' => '缓',
      '締' => '缔',
      '縷' => '缕',
      '編' => '编',
      '縁' => '缘',
      '縛' => '缚',
      '縫' => '缝',
      '纏' => '缠',
      '纓' => '缨',
      '縮' => '缩',
      '繳' => '缴',
      '網' => '网',
      '羅' => '罗',
      '罰' => '罚',
      '罷' => '罢',
      '羨' => '羡',
      '翹' => '翘',
      '聳' => '耸',
      '恥' => '耻',
      '聶' => '聂',
      '聾' => '聋',
      '職' => '职',
      '聯' => '联',
      '聰' => '聪',
      '粛' => '肃',
      '腸' => '肠',
      '膚' => '肤',
      '腎' => '肾',
      '腫' => '肿',
      '脹' => '胀',
      '脅' => '胁',
      '勝' => '胜',
      '膠' => '胶',
      '脈' => '脉',
      '臓' => '脏',
      '臍' => '脐',
      '脳' => '脑',
      '膿' => '脓',
      '臉' => '脸',
      '臘' => '腊',
      '膩' => '腻',
      '騰' => '腾',
      '輿' => '舆',
      '舎' => '舍',
      '艦' => '舰',
      '艙' => '舱',
      '艱' => '艰',
      '豔' => '艳',
      '芸' => '艺',
      '節' => '节',
      '蕪' => '芜',
      '蘆' => '芦',
      '葦' => '苇',
      '蒼' => '苍',
      '蘇' => '苏',
      '蘋' => '苹',
      '範' => '范',
      '繭' => '茧',
      '荊' => '荆',
      '薦' => '荐',
      '莢' => '荚',
      '蕩' => '荡',
      '栄' => '荣',
      '葷' => '荤',
      '熒' => '荧',
      '薬' => '药',
      '萊' => '莱',
      '蓮' => '莲',
      '獲' => '获',
      '瑩' => '莹',
      '蘿' => '萝',
      '蛍' => '萤',
      '営' => '营',
      '蕭' => '萧',
      '薩' => '萨',
      '蔥' => '葱',
      '蔣' => '蒋',
      '藍' => '蓝',
      '藹' => '蔼',
      '蘊' => '蕴',
      '蔵' => '藏',
      '虜' => '虏',
      '慮' => '虑',
      '雖' => '虽',
      '蝦' => '虾',
      '蝕' => '蚀',
      '蟻' => '蚁',
      '螞' => '蚂',
      '蛻' => '蜕',
      '蝸' => '蜗',
      '蠟' => '蜡',
      '蠅' => '蝇',
      '蟬' => '蝉',
      '蠍' => '蝎',
      '釁' => '衅',
      '銜' => '衔',
      '補' => '补',
      '襯' => '衬',
      '襖' => '袄',
      '襪' => '袜',
      '襲' => '袭',
      '褲' => '裤',
      '裏' => '裹',
      '見' => '见',
      '観' => '观',
      '規' => '规',
      '覓' => '觅',
      '視' => '视',
      '覧' => '览',
      '覚' => '觉',
      '謄' => '誊',
      '計' => '计',
      '訂' => '订',
      '認' => '认',
      '譏' => '讥',
      '討' => '讨',
      '譲' => '让',
      '訓' => '训',
      '議' => '议',
      '訊' => '讯',
      '記' => '记',
      '講' => '讲',
      '諱' => '讳',
      '訝' => '讶',
      '許' => '许',
      '訛' => '讹',
      '論' => '论',
      '訟' => '讼',
      '諷' => '讽',
      '設' => '设',
      '訪' => '访',
      '訣' => '诀',
      '証' => '证',
      '評' => '评',
      '詛' => '诅',
      '識' => '识',
      '詐' => '诈',
      '訴' => '诉',
      '診' => '诊',
      '詞' => '词',
      '訳' => '译',
      '試' => '试',
      '詩' => '诗',
      '誠' => '诚',
      '話' => '话',
      '誕' => '诞',
      '詭' => '诡',
      '詢' => '询',
      '該' => '该',
      '詳' => '详',
      '誡' => '诫',
      '誣' => '诬',
      '語' => '语',
      '誤' => '误',
      '誘' => '诱',
      '誨' => '诲',
      '説' => '说',
      '誦' => '诵',
      '請' => '请',
      '諸' => '诸',
      '諾' => '诺',
      '読' => '读',
      '誹' => '诽',
      '課' => '课',
      '誰' => '谁',
      '調' => '调',
      '諒' => '谅',
      '諄' => '谆',
      '談' => '谈',
      '誼' => '谊',
      '謀' => '谋',
      '諜' => '谍',
      '謊' => '谎',
      '諧' => '谐',
      '謁' => '谒',
      '謂' => '谓',
      '諺' => '谚',
      '謎' => '谜',
      '謝' => '谢',
      '謡' => '谣',
      '謗' => '谤',
      '謙' => '谦',
      '謹' => '谨',
      '謬' => '谬',
      '譚' => '谭',
      '譜' => '谱',
      '譴' => '谴',
      '穀' => '谷',
      '貝' => '贝',
      '貞' => '贞',
      '負' => '负',
      '貢' => '贡',
      '財' => '财',
      '責' => '责',
      '賢' => '贤',
      '敗' => '败',
      '賬' => '账',
      '貨' => '货',
      '質' => '质',
      '販' => '贩',
      '貪' => '贪',
      '貧' => '贫',
      '貶' => '贬',
      '購' => '购',
      '貯' => '贮',
      '貫' => '贯',
      '弐' => '贰',
      '賤' => '贱',
      '貼' => '贴',
      '貴' => '贵',
      '貸' => '贷',
      '貿' => '贸',
      '費' => '费',
      '賀' => '贺',
      '賊' => '贼',
      '賈' => '贾',
      '賄' => '贿',
      '賃' => '赁',
      '賂' => '赂',
      '贓' => '赃',
      '資' => '资',
      '賒' => '赊',
      '賦' => '赋',
      '賭' => '赌',
      '贖' => '赎',
      '賞' => '赏',
      '賜' => '赐',
      '賠' => '赔',
      '頼' => '赖',
      '贅' => '赘',
      '賺' => '赚',
      '賽' => '赛',
      '賛' => '赞',
      '贈' => '赠',
      '贍' => '赡',
      '贏' => '赢',
      '趙' => '赵',
      '趕' => '赶',
      '趨' => '趋',
      '躍' => '跃',
      '蹤' => '踪',
      '軀' => '躯',
      '車' => '车',
      '軋' => '轧',
      '軌' => '轨',
      '軒' => '轩',
      '転' => '转',
      '輪' => '轮',
      '軟' => '软',
      '轟' => '轰',
      '軸' => '轴',
      '軽' => '轻',
      '載' => '载',
      '轎' => '轿',
      '較' => '较',
      '輔' => '辅',
      '輛' => '辆',
      '輩' => '辈',
      '輝' => '辉',
      '輻' => '辐',
      '輯' => '辑',
      '輸' => '输',
      '轅' => '辕',
      '轄' => '辖',
      '轍' => '辙',
      '弁' => '辫',
      '辺' => '边',
      '遼' => '辽',
      '達' => '达',
      '遷' => '迁',
      '過' => '过',
      '邁' => '迈',
      '運' => '运',
      '還' => '还',
      '這' => '这',
      '進' => '进',
      '遠' => '远',
      '違' => '违',
      '連' => '连',
      '遅' => '迟',
      '跡' => '迹',
      '適' => '适',
      '選' => '选',
      '遜' => '逊',
      '逓' => '递',
      '邏' => '逻',
      '遺' => '遗',
      '遙' => '遥',
      '鄧' => '邓',
      '郵' => '邮',
      '隣' => '邻',
      '鄭' => '郑',
      '醞' => '酝',
      '醬' => '酱',
      '醸' => '酿',
      '酔' => '醉',
      '採' => '采',
      '釈' => '释',
      '鑑' => '鉴',
      '針' => '针',
      '釘' => '钉',
      '釣' => '钓',
      '鈣' => '钙',
      '鈍' => '钝',
      '鈔' => '钞',
      '鐘' => '钟',
      '鈉' => '钠',
      '鋼' => '钢',
      '鑰' => '钥',
      '欽' => '钦',
      '鈞' => '钧',
      '鈎' => '钩',
      '鈕' => '钮',
      '銭' => '钱',
      '鉗' => '钳',
      '鑽' => '钻',
      '鉀' => '钾',
      '鉄' => '铁',
      '鈴' => '铃',
      '鉛' => '铅',
      '鉚' => '铆',
      '銅' => '铜',
      '鋁' => '铝',
      '鍘' => '铡',
      '銑' => '铣',
      '銘' => '铭',
      '鏟' => '铲',
      '銀' => '银',
      '鋳' => '铸',
      '舗' => '铺',
      '鏈' => '链',
      '銷' => '销',
      '鎖' => '锁',
      '鋤' => '锄',
      '鍋' => '锅',
      '鏽' => '锈',
      '鋒' => '锋',
      '鋅' => '锌',
      '鋭' => '锐',
      '錯' => '错',
      '錨' => '锚',
      '錫' => '锡',
      '鑼' => '锣',
      '錘' => '锤',
      '錐' => '锥',
      '錦' => '锦',
      '鍁' => '锨',
      '錠' => '锭',
      '鍵' => '键',
      '鋸' => '锯',
      '錳' => '锰',
      '鍬' => '锹',
      '鍛' => '锻',
      '鍍' => '镀',
      '鎮' => '镇',
      '鑷' => '镊',
      '鎬' => '镐',
      '鏡' => '镜',
      '鐐' => '镣',
      '鐮' => '镰',
      '鑲' => '镶',
      '長' => '长',
      '門' => '门',
      '閃' => '闪',
      '閉' => '闭',
      '問' => '问',
      '闖' => '闯',
      '閏' => '闰',
      '閑' => '闲',
      '間' => '间',
      '悶' => '闷',
      '閘' => '闸',
      '鬧' => '闹',
      '閨' => '闺',
      '聞' => '闻',
      '閩' => '闽',
      '閥' => '阀',
      '閣' => '阁',
      '閲' => '阅',
      '閻' => '阎',
      '闡' => '阐',
      '闊' => '阔',
      '隊' => '队',
      '陽' => '阳',
      '陰' => '阴',
      '陣' => '阵',
      '階' => '阶',
      '際' => '际',
      '陸' => '陆',
      '陳' => '陈',
      '陝' => '陕',
      '隕' => '陨',
      '険' => '险',
      '陥' => '陷',
      '隠' => '隐',
      '隷' => '隶',
      '難' => '难',
      '雛' => '雏',
      '彫' => '雕',
      '霧' => '雾',
      '黴' => '霉',
      '覇' => '霸',
      '韌' => '韧',
      '韓' => '韩',
      '韻' => '韵',
      '頁' => '页',
      '頂' => '顶',
      '頃' => '顷',
      '項' => '项',
      '順' => '顺',
      '須' => '须',
      '頑' => '顽',
      '顧' => '顾',
      '頓' => '顿',
      '頒' => '颁',
      '頌' => '颂',
      '預' => '预',
      '顱' => '颅',
      '領' => '领',
      '頗' => '颇',
      '頸' => '颈',
      '頰' => '颊',
      '頻' => '频',
      '頹' => '颓',
      '穎' => '颖',
      '顆' => '颗',
      '題' => '题',
      '顔' => '颜',
      '額' => '额',
      '顛' => '颠',
      '顫' => '颤',
      '風' => '风',
      '飄' => '飘',
      '飛' => '飞',
      '飢' => '饥',
      '飯' => '饭',
      '飲' => '饮',
      '飾' => '饰',
      '飽' => '饱',
      '飼' => '饲',
      '餌' => '饵',
      '饒' => '饶',
      '餃' => '饺',
      '餅' => '饼',
      '餓' => '饿',
      '餒' => '馁',
      '餡' => '馅',
      '館' => '馆',
      '饞' => '馋',
      '餾' => '馏',
      '饅' => '馒',
      '馬' => '马',
      '駄' => '驮',
      '馴' => '驯',
      '馳' => '驰',
      '駆' => '驱',
      '駁' => '驳',
      '驢' => '驴',
      '駛' => '驶',
      '駒' => '驹',
      '駐' => '驻',
      '駝' => '驼',
      '駕' => '驾',
      '罵' => '骂',
      '驕' => '骄',
      '駱' => '骆',
      '駭' => '骇',
      '験' => '验',
      '駿' => '骏',
      '騎' => '骑',
      '騙' => '骗',
      '騒' => '骚',
      '騾' => '骡',
      '驟' => '骤',
      '髄' => '髓',
      '魚' => '鱼',
      '魯' => '鲁',
      '鮮' => '鲜',
      '鯉' => '鲤',
      '鯨' => '鲸',
      '鼈' => '鳖',
      '鱗' => '鳞',
      '鳥' => '鸟',
      '鶏' => '鸡',
      '鳴' => '鸣',
      '鷗' => '鸥',
      '鴉' => '鸦',
      '鴨' => '鸭',
      '鴦' => '鸯',
      '鴛' => '鸳',
      '鴕' => '鸵',
      '鴿' => '鸽',
      '鴻' => '鸿',
      '鵑' => '鹃',
      '鵝' => '鹅',
      '鵲' => '鹊',
      '鵬' => '鹏',
      '鶴' => '鹤',
      '鷹' => '鹰',
      '黒' => '黑',
      '黙' => '默',
      '斉' => '齐',
      '歯' => '齿',
      '齢' => '龄',
      '竜' => '龙',
      '龜' => '龟'
    }.freeze
  end
end
